<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ky', version '3.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Сизде көӊүл буруу талап кылынган тапшырмалар бар.';
$string['addattempt'] = 'Дагы бир ирет аракет кылууга уруксат берилсин';
$string['addnewattempt'] = 'Жаӊы аракетти кошуу';
$string['addnewattempt_help'] = 'Бул сиздин иш үчүн жаӊы бош сунуштоону түзөт.';
$string['addnewattemptfromprevious'] = 'Буга чейинки сунуштоонун негизинде жаӊы аракетти кошуу';
$string['addnewattemptfromprevious_help'] = 'Сиздин ишти кайрадан сунуштоо үчүн буга чейинки сунуштоодо камтылгандар көчүрүп алынат.';
$string['addsubmission'] = 'Тапшырмага жооп кошуу';
$string['allocatedmarker'] = 'Белгиленген баалоочу';
$string['allowsubmissions'] = 'Колдонуучуга бул тапшырмага жооп берүүнү улантууга уруксат берилсин';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Тапшырма тууралуу маалымат жана жоопторду жөнөтүү мүмкүнчүлүгү <strong>{$a}</strong> жеткиликтүү';
$string['allowsubmissionsfromdate'] = 'Тапшырманы аткарууга уруксат берүү';
$string['allowsubmissionsfromdate_help'] = 'Эгерде күнү белгиленсе, студенттер көрсөтүлгөн күнгө чейин жоопторун жөнөтө алышат. Эгерде күнү белгиленбесе, студенттер ошол замат жооп бере алышат.';
$string['allowsubmissionsfromdatesummary'] = 'Бул дайындоо <strong>{$a}</strong> тартып кабыл алынат.';
$string['allowsubmissionsshort'] = 'Жоопторду өзгөртүүгө уруксат берилсин';
$string['alwaysshowdescription'] = 'Сүрөттөмөсүн ар дайым көрсөтүп туруу';
$string['applytoteam'] = 'Бардык топ үчүн бааларды жана пикирлерди колдонуу';
$string['assign:addinstance'] = 'Жаӊы тапшырманы кошуу';
$string['assign:editothersubmission'] = 'Башка студенттин ишин редакциялоо';
$string['assign:exportownsubmission'] = 'Тапшырмага жоопторду экспорттоо';
$string['assign:grade'] = 'Тапшырмага берилген жоопту баалоо';
$string['assign:grantextension'] = 'Узартууга уруксат берүү';
$string['assign:manageallocations'] = 'Иш боюнча баалоочуну дайындоону башкаруу';
$string['assign:managegrades'] = 'Бааларды текшерүү жана жарыялоо';
$string['assign:receivegradernotifications'] = 'Жоопторду баалоого жөнөтүү жөнүндө билдирүү алуу';
$string['assign:releasegrades'] = 'Бааларды жарыялап туруу';
$string['assign:revealidentities'] = 'Студенттердин инсандыгын болжолдуу баалоодон кийин ачык көрсөтүү';
$string['assign:reviewgrades'] = 'Бааларды текшерүү';
$string['assign:submit'] = 'Тапшырмага жооп жөнөтүү';
$string['assign:view'] = 'Тапшырманы карап чыгуу';
$string['assign:viewblinddetails'] = 'Болжолдуу баалоодо студенттердин инсандыгын көрүү';
$string['assign:viewgrades'] = 'Бааларды карап чыгуу';
$string['assignfeedback'] = 'Пикирдин модулу';
$string['assignfeedbackpluginname'] = 'Пикирдин модулу';
$string['assignmentisdue'] = 'Тапшырмага жооп берилди';
$string['assignmentmail'] = 'Колдонуучу {$a->grader} Сиздин «{$a->assignment}» тапшырмага берген жообуӊузга пикир берди.
Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан карап чыксаӊыз болот:
{$a->url}';
$string['assignmentmailhtml'] = '<p>Колдонуучу {$a->grader} Сиздин «<i>{$a->assignment}</i>» тапшырмага берген жообуӊузга пикир берди. </p>
</p>Сиз <a href="{$a->url}"> пикирди </a>тапшырмага жооп жөнөтүү баракчасынан көрсөӊүз болот</a>.</p>';
$string['assignmentmailsmall'] = 'Колдонуучу {$a->grader} Сиздин«{$a->assignment}» тапшырмага берген жообуӊузга пикир берди. Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан көрсөӊүз болот.';
$string['assignmentname'] = 'Тапшырманын аталышы';
$string['assignmentplugins'] = 'Тапшырманын модулдары';
$string['assignmentsperpage'] = 'Баракчадагы тапшырмалар';
$string['assignsubmission'] = 'Жоопторду берүү модулдары';
$string['assignsubmissionpluginname'] = 'Жоопторду берүү модулдары';
$string['attemptheading'] = '{$a->attemptnumber} аракети: {$a->submissionsummary}';
$string['attempthistory'] = 'Буга чейинки аракеттер';
$string['attemptnumber'] = 'Аракет кылуу номери';
$string['attemptreopenmethod'] = 'Жаӊы аракеттерге уруксат берүү';
$string['attemptreopenmethod_manual'] = 'Колго';
$string['attemptreopenmethod_none'] = 'Эч качан';
$string['attemptreopenmethod_untilpass'] = 'Автоматтык негизде (өтүү баасына чейин)';
$string['attemptsettings'] = 'Аракеттерди ишке багыттоо';
$string['availability'] = 'Жеткиликтүүлүк';
$string['backtoassignment'] = 'Тапшырмага кайтып келүү';
$string['batchoperationconfirmaddattempt'] = 'Тандалган сунуштоолор үчүн кайрадан аракеттенүүгө уруксат берүү';
$string['batchoperationconfirmgrantextension'] = 'Бардык тандалган жооптор үчүн убакыт берилсинби?';
$string['batchoperationconfirmlock'] = 'Бардык тандалган жооптор блокировкалансынбы?';
$string['batchoperationconfirmreverttodraft'] = 'Тандалган жооптор долбоор статусуна кайтарылсынбы?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Белгиленген баалоочуларды бардык тандалып берилген жоопторго бөлүштүрүү зарылбы?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Бардык тандалган жооптор үчүн баалоо баскычынын абалы белгиленсинби?';
$string['batchoperationconfirmunlock'] = 'Бардык тандалган жоопторду блокировкадан чыгаруу зарылбы?';
$string['batchoperationlock'] = 'Жоопторду блокировкалоо';
$string['batchoperationreverttodraft'] = 'Сунуштамаларды долбоор статусуна кайтаруу';
$string['batchoperationsdescription'] = 'Тандалгандар менен';
$string['batchoperationunlock'] = 'Жооптордун сунуштамаларын блокировкадан чыгаруу';
$string['batchsetallocatedmarker'] = 'Баалоочулар тандалган колдонуучуларга бекитилди - ({$a}).';
$string['batchsetmarkingworkflowstateforusers'] = 'Тандалган колдонуучулар үчүн баалоо баскычы белгиленди - ({$a}).';
$string['blindmarking'] = 'Болжолдоп баалоо';
$string['blindmarking_help'] = 'Болжолдоп баалоодо студенттер баалоочуларга көрсөтүлбөйт. Ошол тапшырмага жооп берилгенде же баа коюлгандан кийин болжолдоп баалоонун иш багыттары блокировкаланат.';
$string['choosegradingaction'] = 'Баалоо иштери';
$string['choosemarker'] = 'Тандагыла ...';
$string['chooseoperation'] = 'Ишти тандагыла';
$string['comment'] = 'Пикир';
$string['completionsubmit'] = 'Студент тапшырманы аяктоо үчүн ага жооп берүүгө тийиш';
$string['configshowrecentsubmissions'] = 'Жөнөтүүлөр жөнүндө билдирүүлөрдү акыркы иштер жөнүндө отчеттордон көрсө болот';
$string['confirmbatchgradingoperation'] = 'Студенттер үчүн {$a->operation} колдоносузбу - {$a->count}?';
$string['confirmsubmission'] = 'Өз ишиңизди баа коюуга сунуштайсызбы? Бул учурда жообуңузду өзгөртө албайсыз.';
$string['conversionexception'] = 'Тапшырманы кайра өзгөртүү мүмкүн эмес. {$a} гана өзгөртүүгө болот.';
$string['couldnotconvertgrade'] = '{$a} колдонуучу үчүн бааны кайра өзгөртүү мүмкүн эмес.';
$string['couldnotconvertsubmission'] = '{$a} колдонуучунун жообун кайра өзгөртүү мүмкүн эмес.';
$string['couldnotcreatecoursemodule'] = 'Курстун модулун түзүү мүмкүн эмес.';
$string['couldnotcreatenewassignmentinstance'] = 'Тапшырманын жаңы вариантын түзүү мүмкүн эмес.';
$string['couldnotfindassignmenttoupgrade'] = 'Жаңыртуу үчүн тапшырманын эски вариантын табуу мүмкүн эмес.';
$string['currentattempt'] = '{$a} аракети';
$string['currentattemptof'] = 'Бул аракеттин номери -  {$a->attemptnumber}. (Уруксат берилген аракеттер - {$a->maxattempts})';
$string['currentgrade'] = 'Журналдагы учурдагы баа';
$string['cutoffdate'] = 'Жөнөтүүгө тыюу салуу';
$string['cutoffdate_help'] = 'Эгерде белгиленсе, жооптор мөөнөтү өткөрүлгөн ошол күндөн кийин кабыл алынбайт.';
$string['defaultsettings'] = 'Тапшырманын алгач белгиленген иш багыттары';
$string['defaultsettings_help'] = 'Бул параметрлер бардык жаӊы тапшырмалар үчүн алгач белгиленген маанини аныктайт.';
$string['defaultteam'] = 'Алгач белгиленген топ';
$string['deleteallsubmissions'] = 'Бардык жоопторду жок кылуу';
$string['description'] = 'Сүрөттөө';
$string['downloadall'] = 'Бардык жоопторду көчүрүү';
$string['duedate'] = 'Акыркы тапшыруу мөөнөтү';
$string['duedateno'] = 'Тапшыруу мөөнөтү чектелген эмес.';
$string['duedatereached'] = 'Бул тапшырманы аяктоо мөөнөтү өттү';
$string['editaction'] = 'Иш-аракеттери ...';
$string['editattemptfeedback'] = '{$a} номеринде иш-аракети үчүн бааны жана пикирди редакциялоо';
$string['editingpreviousfeedbackwarning'] = 'Сиз буга чейинки иш-аракет үчүн пикирди редакциялап жатасыз. Бул иш-аракет {$a->totalattempts} ичинен {$a->attemptnumber} номеринде.';
$string['editingstatus'] = 'Статусун өзгөртүү';
$string['editsubmission'] = 'Жоопту редакциялоо';
$string['editsubmissionother'] = '{$a} жообун редакциялоо';
$string['enabled'] = 'Жеткиликтүү';
$string['errornosubmissions'] = 'Тапшырмага эч кандай жооптор жок';
$string['errorquickgradingvsadvancedgrading'] = 'Азыркы учурда бул тапшырмада алдынкы баалоо пайдаланылып жаткандыктан, баалар сакталган эмес.';
$string['errorrecordmodified'] = 'Сиз баракчаны ачкандан кийин кимдир-бирөө бир же бир нече жазууларды өзгөрткөндүктөн баалар сакталбай калган.';
$string['eventallsubmissionsdownloaded'] = 'Бардык сунушталган иштер жүктөлдү.';
$string['eventassessablesubmitted'] = 'Иш сунушталды';
$string['eventbatchsetmarkerallocationviewed'] = 'Баалоочуларды массалык белгилөө баракчасы кароого алынды.';
$string['eventbatchsetworkflowstateviewed'] = 'Баалоо баскычын массалык белгилөө баракчасы кароого алынган.';
$string['eventextensiongranted'] = 'Узартуу сунушталды.';
$string['eventfeedbackupdated'] = 'Пикир жаӊыртылды.';
$string['eventfeedbackviewed'] = 'Пикир кароого алынды.';
$string['eventgradingformviewed'] = 'Баалоо формасы кароого алынды.';
$string['eventgradingtableviewed'] = 'Баалоо таблицасы кароого алынды';
$string['eventidentitiesrevealed'] = 'Студенттердин инсандыгы ачыкталды.';
$string['eventmarkerupdated'] = 'Баалоочуларды бөлүштүрүү жаӊыртылды.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Студенттердин инсандыгын ачыктоону тастыктоо баракчасы каралып чыккан';
$string['eventstatementaccepted'] = 'Колдонуучу ишти сунуштоо жөнүндө арызды кабыл алды';
$string['eventsubmissionconfirmationformviewed'] = 'Сунушталган жоопторду тастыктоо формасы каралды';
$string['eventsubmissioncreated'] = 'Жооп сунушталды';
$string['eventsubmissionformviewed'] = 'Жоопторду сунуштоо формасы каралды';
$string['eventsubmissiongraded'] = 'Сунушталган жоопко баа коюлду';
$string['eventsubmissionlocked'] = 'Колдонуучунун жоопторду сунуштоо мүмкүнчүлүгү блокировкаланган.';
$string['eventsubmissionstatusupdated'] = 'Сунушталган жооптун абалы жаӊыртылды';
$string['eventsubmissionstatusviewed'] = 'Сунушталган жооптун абалынын баракчасы каралды';
$string['eventsubmissionunlocked'] = 'Колдонуучунун жоопторду сунуштоо мүмкүнчүлүгүн блокировкалоо жокко чыгарылды.';
$string['eventsubmissionupdated'] = 'Сунушталган жооп жаӊыртылды';
$string['eventsubmissionviewed'] = 'Сунушталган жооп каралды.';
$string['eventworkflowstateupdated'] = 'Баалоо баскычы жаӊыртылды.';
$string['extensionduedate'] = 'Узартуу мөөнөтү';
$string['extensionnotafterduedate'] = 'Узартуу күнү белгиленген күндөн кийин белгиленүүгө тийиш.';
$string['extensionnotafterfromdate'] = 'Узартуу күнү жоопту сунуштоого уруксат берүү күнүнөн кийин белгиленүүгө тийиш.';
$string['feedback'] = 'Пикир';
$string['feedbackavailablehtml'] = 'Колдонуучу {$a->username} сиздин «<i>{$a->assignment}</i>» тапшырмага жообуӊузга пикир калтырды.<br /><br />Сиз <a href="{$a->url}">өз жообуӊузга карата</a>  пикирин карасаӊыз болот.';
$string['feedbackavailablesmall'] = 'Колдонуучу {$a->username} сиздин «{$a->assignment}» тапшырмага жообуӊузга пикир калтырды.';
$string['feedbackavailabletext'] = 'Колдонуучу {$a->username} сиздин «{$a->assignment}» тапшырмага жообуӊузга пикир калтырды.
Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан карасаӊыз болот.
{$a->url}';
$string['feedbackplugin'] = 'Пикир модулу';
$string['feedbackpluginforgradebook'] = 'Комментарийлерди баалар журналында жайгаштырган пикир модулу';
$string['feedbackpluginforgradebook_help'] = 'Пикир модулдарынын бири гана пикирди баалар журналына жайгаштыра алат.';
$string['feedbackplugins'] = 'Пикир модулдары';
$string['feedbacksettings'] = 'Пикирди ишке багыттоо';
$string['feedbacktypes'] = 'Пикирлер түрү';
$string['filesubmissions'] = 'Файл түрүндө жооб';
$string['filter'] = 'Фильтр';
$string['filternone'] = 'Фильтрсиз';
$string['filternotsubmitted'] = 'Сунушталган эмес';
$string['filterrequiregrading'] = 'Баа коюуну талап кылат';
$string['filtersubmitted'] = 'Жооптор жана пикирлер';
$string['gradeabovemaximum'] = 'Баа {$a} төмөн же барабар болууга тийиш.';
$string['gradebelowzero'] = 'Баа нөлдөн чоӊ же барабар болууга тийиш.';
$string['gradecanbechanged'] = 'Баа өзгөртүлүшү мүмкүн.';
$string['graded'] = 'Баа коюлду';
$string['gradedby'] = 'Баа коюлду';
$string['gradedon'] = 'Баа коюлду ...';
$string['gradelocked'] = 'Бул баа блокировкаланган же баалар журналында өзгөртүлгөн.';
$string['gradeoutof'] = '{$a} ичинен баа';
$string['gradeoutofhelp'] = 'Баа';
$string['gradeoutofhelp_help'] = 'Студенттердин жообу үчүн бааны ушул жерге койгула. Сиз ондук белгилерди колдонсоӊуз болот.';
$string['gradersubmissionupdatedhtml'] = 'Колдонуучу {$a->username}   <i>«{$a->assignment}»</i> тапшырмасына жаӊы жооп жөнөттү. Жооп жөнөтүү күнү: <i>{$a->timeupdated}</i>.<br /><br />
Бул тапшырмага <a href="{$a->url}"> жоопторду </a> сайтынан көрүүгө болот.';
$string['gradersubmissionupdatedsmall'] = 'Колдонуучу {$a->username}  «{$a->assignment}» тапшырмасына жаӊы жооп жөнөттү.';
$string['gradersubmissionupdatedtext'] = 'Колдонуучу {$a->username} «{$a->assignment}» тапшырмасына жаӊы жооп жөнөттү. Жооп жөнөтүү күнү: {$a->timeupdated}.
Бул тапшырмага жоопторду төмөнкү сайттан көрүүгө болот:
{$a->url}';
$string['gradestudent'] = 'Студенттин баасы: (ID = {$a->id}, Аты-жөнү = {$a->fullname}).';
$string['gradeuser'] = '{$a} баасы';
$string['grading'] = 'Баа коюу';
$string['gradingchangessaved'] = 'Бааны өзгөртүүлөр сакталды';
$string['gradingmethodpreview'] = 'Баа коюу критерийлери';
$string['gradingoptions'] = 'Опциялар';
$string['gradingstatus'] = 'Баа коюу абалы';
$string['gradingstudent'] = 'Студентке баа коюлуп жатат';
$string['gradingsummary'] = 'Баа коюу резюмеси';
$string['grantextension'] = 'Узартууга жол берүү';
$string['grantextensionforusers'] = 'Студенттерге узартууга жол берилди - {$a}';
$string['groupsubmissionsettings'] = 'Топ иштерди сунуштоосун ишке багыттоо';
$string['hiddenuser'] = 'Катышуучу';
$string['hideshow'] = 'Жашыруу / Көрсөтүү';
$string['instructionfiles'] = 'Көрсөтмөлөр менен файлдар';
$string['introattachments'] = 'Кошумча файлдар';
$string['introattachments_help'] = 'Тапшырмада пайдалануу үчүн жооптордун шаблондору сыяктуу кошумча файлдар кошулушу мүмкүн. Файлдарды көчүрүүгө шилтемелер тапшырманын алдында жайгаштырылат.';
$string['invalidfloatforgrade'] = 'Белгиленген баа түшүнүксүз: {$a}';
$string['invalidgradeforscale'] = 'Белгиленген баа учурдагы шкала үчүн колдонулбайт.';
$string['lastmodifiedgrade'] = 'Акыркы өзгөртүү (баа)';
$string['lastmodifiedsubmission'] = 'Акыркы өзгөртүү (жооп)';
$string['latesubmissions'] = 'Түшкөн сунуштамалар';
$string['latesubmissionsaccepted'] = '{$a} чейин уруксат берилген';
$string['locksubmissionforstudent'] = 'Студенттердин жоопторун сунуштоого жол бербөө: (id={$a->id}, толук аты-жөнү={$a->fullname}).';
$string['locksubmissions'] = 'Жоопторду блокировкалоо';
$string['manageassignfeedbackplugins'] = '«Тапшырма» плагининин пикир модулдарын башкаруу';
$string['manageassignsubmissionplugins'] = '«Тапшырма» плагининин жоопту жөнөтүү модулдарын башкаруу';
$string['marker'] = 'Баалоочу';
$string['markerfilter'] = 'Баалоочулар фильтри';
$string['markerfilternomarker'] = 'Баалоочу жок';
$string['markingallocation'] = 'Бекитилген баалоочуларды пайдалануу';
$string['markingallocation_help'] = 'Параметр күйгүзүлгөн учурда (баскыч боюнча баалоону пайдаланууда) баалоочулар белгилүү бир студенттерге бекитилиши мүмкүн.';
$string['markingworkflow'] = 'Баскыч боюнча баалоону пайдалануу';
$string['markingworkflow_help'] = 'Параметр күйгүзүлгөндө баалар студенттерге жеткиликтүү болгонго чейин баалоо процессинин бир катар баскычтарынан өтөт. Бул бир нече баалоо циклинен өткөрүүгө жана ошол эле учурда бардык студенттердин бааларын жарыялоого мүмкүндүк берет.';
$string['markingworkflowstate'] = 'Баалоо процессинин баскычы';
$string['markingworkflowstateinmarking'] = 'Баа коюлуп жатат';
$string['markingworkflowstateinreview'] = 'Текшерилип жатат';
$string['markingworkflowstatenotmarked'] = 'Баа коюла элек';
$string['markingworkflowstatereadyforrelease'] = 'Жарыялоого даяр';
$string['markingworkflowstatereadyforreview'] = 'Баалоо аяктады';
$string['markingworkflowstatereleased'] = 'Жарыяланды';
$string['maxattempts'] = 'Аракеттердин максималдуу саны';
$string['maxgrade'] = 'Максималдуу баалоо';
$string['messageprovider:assign_notification'] = 'Тапшырма жөнүндө билдирүү';
$string['modulename'] = 'Тапшырма';
$string['modulename_help'] = '«Тапшырма» окуу элементи окутуучуларга коммуникативдик тапшырмаларды кошууга, студенттик иштерди жыйноого, аларды баалоого жана пикир берүүгө шарт түзөт.

Студенттер Word документтери, электрондук таблицалары, сүрөттөр, аудио- же видеофайлдар сыяктуу кандай болбосун санарип контент (файл) жөнөтүшү мүмкүн. Окутуучу студенттен альтернативалуу же кошумча түрдө тексттик редактордо түздөн-түз өз жообун чагылдырууну талап кылышы мүмкүн. «Тапшырма» автономдук режиминде (мисалы, искусство буюмдарын түзүүдө) аткарылган сайттан тышкаркы жооптор үчүн пайдаланышы жана санарип түрдө сунуштоону талап кылбашы да мүмкүн.

Тапшырмага баа коюуда баалоочу комментарий түрдө пикир калтырышы мүмкүн, студенттин оӊдолгон жообу менен файлды жүктөшү же аудио-пикир калтырышы ыктымал. Жоопторго балл коюулушу мүмкүн, баалоо шкаласы же рубрика сыяктуу заманбап методдору колдонулушу ыктымал. Жыйынтык баа Баалар журналына чагылдырылат.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Тапшырмалар';
$string['moreusers'] = '{$a} … көп';
$string['multipleteams'] = 'Бир нече топтун мүчөлөрү';
$string['multipleteamsgrader'] = 'Бир нече топтун мүчөсү, ошондуктан тапшырмага жооп жөнөтүү мүмкүн эмес.';
$string['mysubmission'] = 'Менин жоопторум';
$string['newsubmissions'] = 'Тапшырмага жөнөтүлгөн жооптор';
$string['noattempt'] = 'Бир да жолу аракет көрүлгөн эмес';
$string['nofiles'] = 'Файлдар жок.';
$string['nograde'] = 'Баа жок';
$string['nolatesubmissions'] = 'Кеч келген жооптор кабыл алынбайт.';
$string['nomoresubmissionsaccepted'] = 'Мөөнөтү узартылган катышуучуларга гана уруксат берилген';
$string['noonlinesubmissions'] = 'Тапшырмага жооп сайттан тышкары сунушталууга тийиш';
$string['nosavebutnext'] = 'Мындан ары';
$string['nosubmission'] = 'Эч нерсе сунушталган эмес';
$string['nosubmissionsacceptedafter'] = 'Андан кийин жоопту кабыл албоо';
$string['noteam'] = 'Кайсыл бир топтун мүчөсү болуп саналбайт';
$string['noteamgrader'] = 'Кайсыл бир топтун мүчөсү болуп саналбайт, ошондуктан тапшырмага жоопторду жөнөтө албайт.';
$string['notgraded'] = 'Баа коюлган эмес';
$string['notgradedyet'] = 'Азырынча баа коюла элек';
$string['notifications'] = 'Билдирүүлөр';
$string['notsubmittedyet'] = 'Жооп азырынча жөнөтүлө элек';
$string['nousersselected'] = 'Тандалган колдонуучулар жок';
$string['numberofdraftsubmissions'] = 'Долбоор';
$string['numberofparticipants'] = 'Катышуучулар';
$string['numberofsubmissionsneedgrading'] = 'Баа коюуну талап кылат';
$string['numberofsubmittedassignments'] = 'Жооптор';
$string['numberofteams'] = 'Топтор';
$string['offline'] = 'Жооп сайттан тышкары';
$string['open'] = 'Ачылган';
$string['outlinegrade'] = '{$a} баалоо';
$string['outof'] = '{$a->total} ичинен {$a->current}';
$string['overdue'] = '<font color="red">Тапшырманы аткаруу {$a} кечиктирилди</font>';
$string['page-mod-assign-view'] = '«Тапшырма» модулунун башкы баракчасы жана сунуштоо баракчасы';
$string['page-mod-assign-x'] = '«Тапшырма» модулунун кайсыл болбосун баракчасы';
$string['participant'] = 'Катышуучу';
$string['pluginadministration'] = 'Тапшырманы башкаруу';
$string['pluginname'] = 'Тапшырма';
$string['preventsubmissionnotingroup'] = 'Жоопту жөнөтүү үчүн топто болуу зарыл';
$string['preventsubmissionnotingroup_help'] = 'Параметр күйгүзүлгөн учурда топтун мүчөсү болуп саналбаган колдонуучулар жоопторду жөнөтө албайт.';
$string['preventsubmissions'] = 'Колдонуучуга бул тапшырмага кайталап жөнөтүүгө тыюу салынсын';
$string['preventsubmissionsshort'] = 'Жоопту өзгөртүүгө тыюу салынсын';
$string['previous'] = 'Артка';
$string['quickgrading'] = 'Тез баалоо';
$string['quickgrading_help'] = 'Тез баалоодо бааларды (жана жыйынтыктар, көндүмдөр) жооптор таблицасына кошууга шарт түзөт. Тез баалоо баалоонун заманбап методдоруна шайкеш келбейт жана бул баалоо бир учурда бир нече адам жүргүзгөн учурда сунушталбайт.';
$string['quickgradingchangessaved'] = 'Баалар сакталды';
$string['quickgradingresult'] = 'Тез баалоо';
$string['recordid'] = 'Идентификатор';
$string['reopenuntilpassincompatiblewithblindmarking'] = '«Автоматтык негизде (өтүү баага чейин)» режими болжолдоп баалоого шайкеш келбейт, анткени студенттердин инсандыгы ачыкталмайынча баалар журналында баа чагылдырылбайт.';
$string['requireallteammemberssubmit'] = 'Топтун бардык мүчөлөрү жооп берүүсүн талап кылуу.';
$string['requireallteammemberssubmit_help'] = '«Ооба» болсо студенттер тобунун бардык мүчөлөрү топтун жообу жөнөтүлгөн катары эсептелиши үчүн «Жөнөтүү» кнопкасын басууга тийиш. «Жок» болсо, студенттер тобунун кайсыл болбосун мүчөсү «Жөнөтүү» кнопкасын баскан учурда топтун жообу берилген катары эсептелинет.';
$string['requiresubmissionstatement'] = 'Студенттер жооп берүү шарттарын кабыл алуусун талап кылуу.';
$string['requiresubmissionstatement_help'] = 'Студенттер бардык тапшырмалар үчүн жооп берүү шарттарын кабыл алуусун талап кылуу.';
$string['revealidentities'] = 'Студенттердин инсандыгын ачыктоо';
$string['revealidentitiesconfirm'] = 'Бул тапшырма үчүн студенттердин инсандыгын ачыкка чыгарасызбы? Бул операцияны жокко чыгаруу мүмкүн эмес. Студенттердин инсандыгы ачыкка чыккандан кийинки балл баалар журналына коюлат.';
$string['reverttodraft'] = 'Сунуштаманы долбоор статусуна кайтаруу';
$string['reverttodraftforstudent'] = 'Студенттин сунуштамасын долбоор статусуна кайтаруу: (id={$a->id}, толук аты-жөнү={$a->fullname}).\\';
$string['reverttodraftshort'] = 'Сунуштаманы долбоорго кайтаруу';
$string['reviewed'] = 'Каралып чыкты';
$string['saveallquickgradingchanges'] = 'Бардык бааларды сактоо';
$string['savechanges'] = 'Сактоо';
$string['savegradingresult'] = 'Баалоо';
$string['savenext'] = 'Сактоо жана кийинкини көрсөтүү';
$string['scale'] = 'Шкала';
$string['selectedusers'] = 'Тандалган колдонуучулар';
$string['selectlink'] = 'Тандагыла ...';
$string['selectuser'] = '{$a} тандагыла';
$string['sendlatenotifications'] = 'Колдонуучуларга тапшырманы берүү боюнча акыркы мөөнөт өткөндөн кийин жооп жөнөтүлгөндүгү тууралуу маалымдап туруу';
$string['sendlatenotifications_help'] = '«Ооба» болсо, студенттер көрсөтүлгөн мөөнөттөн кийин өз жоопторун жөнөткөндөн кийин окутуучулар атайы билдирүүлөрдү алышат. Билдирүү методу белгиленет.';
$string['sendnotifications'] = 'Окутуучуларга жооптор жөнөтүлгөндүгү жөнүндө билдирүү';
$string['sendnotifications_help'] = 'Эгерде бул параметр күйгүзүлгөн болсо, студенттер тапшырмага жоопту көрсөтүлгөн мөөнөттөн мурда, ошол убакта же андан кийин жөнөткөн сайын окутуучулар билдирүүлөрдү алышат. Билдирүү методу белгиленет.';
$string['sendstudentnotifications'] = 'Студенттерге маалымдоо';
$string['sendstudentnotificationsdefault'] = '«Студенттерге маалымдоо» үчүн алгач белгиленген маани';
$string['sendstudentnotificationsdefault_help'] = '«Студенттерге маалымдоо» тилкесинде баалоо формасында желекче коюлат.';
$string['sendsubmissionreceipts'] = 'Студенттерге жооп алынгандыгы жөнүндө тастыктоо жөнөтүү.';
$string['setmarkerallocationforlog'] = 'Баалоочуларды бөлүштүрүү белгиленген: (id={$a->id}, толук аты-жөнү={$a->fullname}, баалоочу={$a->marker}).\\';
$string['setmarkingallocation'] = 'Баалоочуларды бөлүштүрүүнү белгилөө';
$string['setmarkingworkflowstate'] = 'Баалоо процессинин баскычын белгилөө';
$string['setmarkingworkflowstateforlog'] = 'Баалоо процессинин баскычы белгиленди: (id={$a->id}, толук аты-жөнү={$a->fullname}, баскыч={$a->state}).\\';
$string['settings'] = 'Тапшырма параметри';
$string['showrecentsubmissions'] = 'Акыркы жоопторду көрсөтүү';
$string['status'] = 'Статус';
$string['studentnotificationworkflowstateerror'] = 'Студенттерге маалымдоо үчүн «Жарыяланган» баалоо баскычына өтүү зарыл.';
$string['submission'] = 'Жооп';
$string['submissioncopiedhtml'] = '<p>Сиз «<i>{$a->assignment}</i>» тапшырмасына буга чейинки өз жообуӊузду көчүрдүӊүз.</p>
<p>Сиз сунуштаган жоопту карап чыксаӊыз болот <a href="{$a->url}"> </a>.</p>';
$string['submissioncopiedsmall'] = 'Сиз «{$a->assignment}» тапшырмасына буга чейинки жоопту көчүрдүӊүз';
$string['submissioncopiedtext'] = 'Сиз «{$a->assignment}» тапшырмасына буга чейинки жоопту көчүрдүӊүз
Сиз сунуштаган жоопту төмөнкү даректен көрсөӊүз болот:
{$a->url}';
$string['submissioneditable'] = 'Студент өз жообун оӊдошу мүмкүн';
$string['submissionempty'] = 'Эч нерсе сунушталган эмес';
$string['submissionlog'] = 'Окуучу: {$a->fullname}, Статус: {$a->status}';
$string['submissionmodified'] = 'Сизде сунуштоо үчүн маалыматтар бар. Бул баракчадан чыгып, кайрадан аракет кылгыла';
$string['submissionmodifiedgroup'] = 'Сунуштама кимдир-бирөө тарабынан өзгөртүлгөн. Бул баракчадан чыгып, кайрадан аракет кылгыла';
$string['submissionnotcopiedinvalidstatus'] = 'Бул жооп көчүрүлгөн эмес, анткени ал ишти тапшыруу учурунда редакцияланган.';
$string['submissionnoteditable'] = 'Студент бул жоопту өзгөртө албайт.';
$string['submissionnotready'] = 'Бул тапшырма сунуштоо үчүн даяр эмес:';
$string['submissionplugins'] = 'Жоопту жөнөтүү модулдары';
$string['submissionreceipthtml'] = '<p>Сиз «<i>{$a->assignment}</i>» тапшырмага жооп бердиӊиз.</p>
<p>Сиз сунуштаган <a href="{$a->url}"> жооптун абалын карасаӊыз болот.</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Сиз <i>«{$a->assignment}»</i> тапшырмага жооп бердиӊиз.<br /><br />
Сиз сунуштаган <a href="{$a->url}"> жооптун абалын карасаӊыз болот.</a>.';
$string['submissionreceiptothersmall'] = 'Сиз «{$a->assignment}» тапшырмасына жооп сунуштадыӊыз.';
$string['submissionreceiptothertext'] = 'Сиз «{$a->assignment}» тапшырмасына жооп сунуштадыӊыз.
Сиз сунуштаган жооптун абалын төмөндө карасаӊыз болот:
{$a->url}';
$string['submissionreceipts'] = 'Жооп алынгандыгы жөнүндө тастыктоо жөнөтүү';
$string['submissionreceiptsmall'] = 'Сиз «{$a->assignment}» тапшырмасына өз жообуӊузду жөнөттүӊүз';
$string['submissionreceipttext'] = 'Сиз «{$a->assignment}» тапшырмасына өз жообуӊузду жөнөттүӊүз
Сиз сунуштаган жооптун абалын төмөндө карасаӊыз болот:
{$a->url}';
$string['submissionsclosed'] = 'Жоопторду сунуштоо жабык';
$string['submissionsettings'] = 'Жооптун параметрлери';
$string['submissionslocked'] = 'Бул тапшырмага жооптор кабыл алынбайт';
$string['submissionslockedshort'] = 'Жоопторду өзгөртүүгө жол берилбейт.';
$string['submissionsnotgraded'] = 'Баа коюлбаган жооптор: {$a}';
$string['submissionstatement'] = 'Сунушталган жоопко карата арыз';
$string['submissionstatementacceptedlog'] = 'Колдонуучу {$a} кабыл алынган, сунушталган жоопко карата арыз';
$string['submissionstatus'] = 'Тапшырмага жооптун абалы';
$string['submissionstatus_'] = 'Тапшырмага жооп жок';
$string['submissionstatus_draft'] = 'Долбоор (сунушталган эмес)';
$string['submissionstatus_marked'] = 'Баа коюлду';
$string['submissionstatus_new'] = 'Жооп сунушталган эмес';
$string['submissionstatus_reopened'] = 'Калыбына келтирилди';
$string['submissionstatus_submitted'] = 'Баа коюу үчүн жооптор';
$string['submissionstatusheading'] = 'Жооптун абалы';
$string['submissionsummary'] = '{$a->status}. Акыркы өзгөртүү -  {$a->timemodified}\\';
$string['submissionteam'] = 'Топтор';
$string['submissiontypes'] = 'Жооптун көрүү түрлөрү';
$string['submitaction'] = 'Жөнөтүү';
$string['submitassignment'] = 'Текшерүүгө жөнөтүү';
$string['submitassignment_help'] = 'Бул тапшырмага жооп сунушталган учурда сиз аны өзгөртө албайсыз.';
$string['submitforgrading'] = 'Баалоо үчүн сунуштоо';
$string['submitted'] = 'Жооптор жана пикирлер';
$string['submittedearly'] = 'Тапшырма алдын ала берилген - {$a}';
$string['submittedlate'] = 'Тапшырма кечиктирилип берилген - {$a}';
$string['submittedlateshort'] = 'Аткаруу мөөнөтү {$a} мурда аяктаган';
$string['subplugintype_assignfeedback'] = 'Пикир модулу';
$string['subplugintype_assignfeedback_plural'] = 'Пикир модулдары';
$string['subplugintype_assignsubmission'] = 'Жоопту жөнөтүү модулу';
$string['subplugintype_assignsubmission_plural'] = 'Жоопту жөнөтүү модулдары';
$string['teamsubmission'] = 'Студенттердин топтук жообу';
$string['teamsubmissiongroupingid'] = 'Студенттер тобунан турган агым';
$string['textinstructions'] = 'Тапшырмага карата көрсөтмө';
$string['timemodified'] = 'Акыркы өзгөртүү';
$string['timeremaining'] = 'Калган убакыт';
$string['ungroupedusers'] = '«Жоопту жөнөтүү үчүн топто катталуу зарыл» параметри күйгүзүлгөн.  Айрым колдонуучулар топтун мүчөсү болуп саналбайт же бир нече топтун мүчөсү болуп саналат, мындай колдонуучулар тапшырмага жоопту жөнөтө алышпайт.';
$string['unlimitedattempts'] = 'Чектелген эмес';
$string['unlimitedattemptsallowed'] = 'Аракеттенүү саны чектелген эмес';
$string['unlocksubmissionforstudent'] = 'Студенттерге жооп берүүгө уруксат берилсин: (ID = {$a->id}, аты-жөнү = {$a->fullname}).';
$string['unlocksubmissions'] = 'Жооптор блокировкадан чыгарылсын';
$string['updategrade'] = 'Баалар жаӊыртылсын';
$string['updatetable'] = 'Таблицаны сактап, жаӊыртуу';
$string['upgradenotimplemented'] = '({$a->type} {$a->subtype}) плагини жаӊыртылган эмес';
$string['userextensiondate'] = '{$a} чейин узартылган';
$string['usergrade'] = 'Колдонуучунун баасы';
$string['useridlistnotcached'] = 'Өзгөртүлгөн баалар сакталган ЭМЕС, анткени алар кайсыл жоопко таандык экендигин аныктоо мүмкүн эмес.';
$string['userswhoneedtosubmit'] = 'Жоопту сунуштоого тийиш болгон колдонуучулар: {$a}';
$string['validmarkingworkflowstates'] = 'Баа коюу процессинин жол берилген баскычтары';
$string['viewbatchmarkingallocation'] = 'Баалоону бөлүштүрүү баскычынын баракчасын карап чыгуу.';
$string['viewbatchsetmarkingworkflowstate'] = 'Баалоо процессинин баскычын жалпы белгилөө баракчасын карап чыгуу';
$string['viewfeedback'] = 'Пикирлерди карап чыгуу';
$string['viewfeedbackforuser'] = 'Колдонуучу үчүн пикир каралып чыксын {$a}';
$string['viewfull'] = 'Толугу менен карап чыгуу';
$string['viewfullgradingpage'] = 'Пикир сунуштоо үчүн толугу менен баалоо баракчасын ачуу';
$string['viewgradebook'] = 'Баалар журналын карап чыгуу';
$string['viewgradingformforstudent'] = 'Студент үчүн баалоо баракчасын карап чыгуу: (ID = {$a->id}, толук аты-жөнү = {$a->fullname}).';
$string['viewownsubmissionform'] = 'Тапшырмага жоопторунун баракчасын карап чыгуу';
$string['viewownsubmissionstatus'] = 'Өз жоопторунун абалынын баракчасын карап чыгуу';
$string['viewrevealidentitiesconfirm'] = 'Студенттердин инсандыгын ачыктоону тастыктоо баракчасын карап чыгуу';
$string['viewsubmission'] = 'Жоопторду карап чыгуу';
$string['viewsubmissionforuser'] = 'Колдонуучу үчүн сунушталган жоопту карап чыгуу: {$a}';
$string['viewsubmissiongradingtable'] = 'Сунушталган жооптору менен таблицаны карап чыгуу';
$string['viewsummary'] = 'Резюмени карап чыгуу';
$string['workflowfilter'] = 'Баалоо баскычынын фильтри';
